<footer class="footer text-center">
        <div class="container">
            <div class="row">
                <div class="col-md-4 mb-5 mb-lg-0"></div>
                <div class="col-md-4">
                    <h4 class="text-uppercase mb-4">Developed by:</h4>
                    <p class="lead mb-0"><span>- Islas González Ely Daniela<br>- Romero Alardin Amairany<br>-Sánchez Fragoso Jose Angel<br></span></p>
                </div>
                <div class="col-md-4 mb-5 mb-lg-0"></div>
            </div>
        </div>
    </footer>